.locationList {
  height: 85vh;
  overflow: auto;
}

@media (max-width: 64em) {
  .locationList {
    height: 45vh;
    margin-bottom: 20px;
  }
}

.forecast-title {
  color: white;
  text-align: center;
  padding-top: 15px;
  padding-bottom: 15px;
}
